Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0035407
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 01. General setupminorhave not tried2017-03-02 12:432017-03-31 12:45
ReporteralostaleView Statuspublic 
Assigned Tovmromanos 
PrioritynormalResolutionfixedFixed in Version3.0PR17Q2
StatusclosedFix in branchFixed in SCM revisione8289df1bcb6
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toaferraz
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0035407: Accounting Dimension window has several header tabs

DescriptionAccounting Dimension window has several tabs defined at root level which is incorrect.
Steps To Reproduce1. As System Admin activate Accounting Dimension window in menu
2. As Group Admin open Accounting Dimension window
  -> check in openbravo.log:
WARN org.openbravo.client.application.window.StandardWindowComponent - Window Accounting Dimension 283 has more than on tab on level 0, choosing an arbitrary root tab
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to defect 0035405 closedalostale StandardWindowTest cannot be executed 
related to defect 0035668 newdmitry_mezentsev API Change: delete Accounting Dimension window 

-  Notes
(0094763)
hgbot (developer)
2017-03-06 09:14

Repository: erp/devel/pi
Changeset: e8289df1bcb6afe199b8b54f4992085b72442f81
Author: Víctor Martínez Romanos <victor.martinez <at> openbravo.com>
Date: Fri Mar 03 11:04:08 2017 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/e8289df1bcb6afe199b8b54f4992085b72442f81 [^]

Fixed bug 35407: Deactivate Accounting Dimension window
This window is not used anymore, so it has been marked as inactive. It should be deleted in next major version

---
M src-db/database/sourcedata/AD_WINDOW.xml
---
(0095271)
hudsonbot (developer)
2017-03-15 20:21

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/54e102bef53e [^]
Maturity status: Test
(0095439)
dmitry_mezentsev (developer)
2017-03-20 18:32

Not closed for 14 days!
(0095764)
aferraz (developer)
2017-03-31 12:45

Reviewed.

Window deactivated. It will not be deleted in PR17Q2 to avoid API change.
Open new issue to delete it in PR17Q3 (0035668).

- Issue History
Date Modified Username Field Change
2017-03-02 12:43 alostale New Issue
2017-03-02 12:43 alostale Assigned To => Triage Finance
2017-03-02 12:43 alostale Modules => Core
2017-03-02 12:43 alostale Triggers an Emergency Pack => No
2017-03-02 12:44 alostale Relationship added related to 0035405
2017-03-02 12:44 alostale Summary Accounting Dimension has several header tabs => Accounting Dimension window has several header tabs
2017-03-03 10:49 vmromanos Status new => scheduled
2017-03-03 10:49 vmromanos Assigned To Triage Finance => vmromanos
2017-03-06 09:14 hgbot Checkin
2017-03-06 09:15 hgbot Note Added: 0094763
2017-03-06 09:15 hgbot Status scheduled => resolved
2017-03-06 09:15 hgbot Resolution open => fixed
2017-03-06 09:15 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/e8289df1bcb6afe199b8b54f4992085b72442f81 [^]
2017-03-15 20:21 hudsonbot Checkin
2017-03-15 20:21 hudsonbot Note Added: 0095271
2017-03-20 18:32 dmitry_mezentsev Note Added: 0095439
2017-03-31 12:43 vmromanos Relationship added related to 0035668
2017-03-31 12:45 aferraz Review Assigned To => aferraz
2017-03-31 12:45 aferraz Note Added: 0095764
2017-03-31 12:45 aferraz Status resolved => closed
2017-03-31 12:45 aferraz Fixed in Version => 3.0PR17Q2


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker